MinovaEasy - Bug #2849

Validasi Leave Date
07/04/2024 09:23 AM - jihad ....

Status: Closed Start date: 07/04/2024
Priority: High Due date: 07/09/2024
Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
Description

Dear Mas Azid,

Pada menu Leave, terjadi bentrok validasi saat memilih start date dan end date seperti yang kemarin mas azid sempet aku kasih liat,
ingin minta tolong dicek dan diperbaiki.

Menu:Leave

Port: http://easy.minovais.com
Server: 89

DB: MinovaES_Easy

Terima kasih.

History

#1 - 07/05/2024 04:52 PM - Kezia Pawitra Yulianti
- Due date set to 07/09/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 07/16/2024 03:25 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to jihad ....

dear jihad , coba di test ya

makasih

#3 - 07/18/2024 10:52 AM - jihad ....
- Status changed from QA Test to Closed

Terima kasih mas azid
